Bug 42375 - Drive Seek errors on login and startx
Drive Seek errors on login and startx
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: dev (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
n/a
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-26 02:02 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:06:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-26 02:02:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
I first encountered this problem right after I upgraded from 7.0 to 7.1
during the log in process. Now it occurs when I start X under my normal
user account which is set to run KDE. KDE mounts the CDROM drive (mfg. =
AOpen DVD). I should also note that installing/upgrading to 7.1 required me
to install an old 4XCDROM drive. I received numerous Seek failures
installing/upgrading while trying to use the DVD drive, and was never able
to upgrade to 7.1 until I installed the old CDROM drive.

Anyway, when I start X and KDE tries to access the DVD drive, I get time
out errors, and seek errors. I have managed to copy the output from a shell
prompt into a text file, and would be happy to send it to you for further
review.

I run RH 7.1 on a K7VAT main board using the VIA KT-133 chipset, an AMD
Athlon Thunderbird 1.1Ghz CPU, 512 Mb SDRAM, 200 Mhz front side bus with
Linux installed on it's own hard drive set as primary master. The DVD drive
is set as primary slave.

Please contact me, and I will be happy to provide you with additional
information.

Thanks,

David

How reproducible:
Always

Steps to Reproduce:
1.boot the machine
2. login and startx
3. That's all.
	

Actual Results:  the same as described previously

Expected Results:  nothing

Additional info:

Red Hat Linux release 7.1 (Seawolf)
Kernel 2.4.2-2 on an i686

davidsworld login: hda: timeout waiting for DMA
ide_dmaproc: chipset supported ide_dma_timeout func only: 14
hda: irq timeout: status=0x58 { DriveReady SeekComplete DataRequest }
hdb: lost interrupt
hda: timeout waiting for DMA
ide_dmaproc: chipset supported ide_dma_timeout func only: 14
hda: irq timeout: status=0x58 { DriveReady SeekComplete DataRequest }
hda: DMA disabled
hdb: DMA disabled
ide0: reset: success

# here is another output from another occurrence

hdb: lost interrupt
hdb: packet command error: status=0x51 { DriveReady SeekComplete Error }
hdb: packet command error: error=0x44
ATAPI device hdb:
  Error: Hardware error -- (Sense key=0x04)
  Internal CD/DVD logical unit failure -- (asc=0x44, ascq=0x00)
  The failed "Mode Sense 10" packet command was:
  "5a 00 2a 00 00 00 00 00 18 00 00 00 "
hdb: ATAPI 40X DVD-ROM drive, 512kB Cache, (U)DMA

qu33niehda: timeout waiting for DMA
ide_dmaproc: chipset supported ide_dma_timeout func only: 14
hda: irq timeout: status=0x58 { DriveReady SeekComplete DataRequest }

hdb: lost interrupt
hda: timeout waiting for DMA
ide_dmaproc: chipset supported ide_dma_timeout func only: 14
hda: irq timeout: status=0x58 { DriveReady SeekComplete DataRequest }
hda: DMA disabled
hdb: DMA disabled
ide0: reset: success
Comment 1 Bill Nottingham 2006-08-07 15:47:37 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 13:06:50 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.